/*
Theme Name: Tyrespower
Description: Tyrespower - Tireswheels Child Theme
Author: Elera Marie Joaquin
Template: tireswheels
Version: 1.0.0
Text Domain: tireswheels
*/

body, body p {
    color: #003a79;
    text-transform: none;
}

h1, h2, h3, h4, h5, h6 {
    color: #003a79;
}

section.store-titlebar1 h2 { color: #fff !important; }

#field_2_16 > label:nth-child(1) { display: none; }
#field_1_8 > label:nth-child(1) { display: none; }

div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14;
    color: #fff;
    margin-top: 200px;
}

#mega-menu-wrap-primary #mega-menu-primary li .mega-sub-menu li a { line-height: 0px; }

.reset_variations { display: none; }

select, select:hover {
    background-color: #fff !important;
}
.custom_tool { color: #fff; }
.custom_tool:hover { color: #F5F5F5; }
.category_title_cooper { font-size: 34px; }

.wpb-js-composer .vc_tta-color-blue.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-body { background-color: #fff !important; }

.title-area {
    display: block;
    width: 100%;
    max-width: 100% !important;
    text-align: right;
    background: #001e54;
    height: auto !important;
    padding: 10px;
    padding-bottom: 10px !important;
}
.contact-info {
    background: transparent !important;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
    border-radius: 0 !important;
    padding: 0 !important;
    line-height: 1 !important;
}
.contact-info span {
    font-size: 14px !important;
    color: #ffcc21 !important;
}
.top-bar .name {
	display: inline-block;
	float: left;
}
.contact-info {
    display: inline-block;
    margin-right: 0;
    float: none !important;
	margin-top: 4PX;
}
.social_logo_top .contact-info {
    margin-left: 20px;
    background: transparent;
}
.social_logo_top {
    display: inline-block;
    float: right;
}
.languages_section.right {
    display: inline-block;
    float: right;
}
ul.top-menu li {
    display: inline-block;
    color: #FFF;
}
ul.top-menu li a{
	color: #fff;
    padding: 10px 15px;
	display: inline-block;
	font-size: 12px;
}
.creative-layout .top-bar-section ul li>a {
    font-size: 18px;
    font-family: "Lato";
}
h2.section-header em {
    font-weight: 800;
    font-style: normal;
}
.read-more .vc_btn3.vc_btn3-color-danger, .read-more .vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat, .read-more.btn {
    color: #FFF;
    background-color: #FF675B;
    background: #d70000;
    border-radius: 0;
    padding: 10px 20px;
    position: relative;
    height: 40px;
	display: inline-block;
}
.read-more .vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat:before, .read-more.btn:before {
    content: "" !important;
    position: absolute;
    left: 100%;
    width: 20px;
    content: '';
    top: -0.5px;
    height: 0px;
    border-style: solid;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 20px solid #d70000;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link { line-height: 18px; max-width: 185px; }

.yikes-custom-woo-tab-title { display: none; }

.services_ul li {  color: #fff;
    font-size: 17px; }

.home_title_custom h3 { color: #fff; }
.read-more.full-button {
    display: block !important;
}
.read-more.full-button .vc_btn3.vc_btn3-color-danger, .read-more.full-button .vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat {
	text-align: left;
}
.copyright {
    background-color: #da0000;
    color: #fff;
}
.l-footer-columns {
    background-color: #002863 !important;
    padding-top: 40px;
}
.top-footer {
    background: #002863 !important;
    padding: 10px 0 20px;
}
.top-footer h3.widget-title {
    color: #fff;
    margin: 0;
    margin-bottom: 20px;
}
.l-footer-columns .wpcf7-form input, .l-footer-columns .wpcf7-form textarea {
    background: #fff !important;
    border-color: #444 !important;
    color: #444;
}
.l-footer-columns .wpcf7-form label {
	color: #fff;
        text-transform: uppercase;
}
.l-footer-columns .wpcf7-form .wpcf7-submit {
    background: transparent !important;
    color: #ffcc21 !important;
    border: 2px solid #ffcc21;
    text-align: center;
    margin: auto;
}

.store_locator ul li { background-image: url("images/tyrepower-logo_sml.jpg");
    background-repeat: no-repeat;
    list-style-type: none;
    padding-left: 40px; }

.store_locator h3 { margin-bottom: 5px; }

.store_locator h2 { margin-top: 35px;
    background: #ffb600 none repeat scroll 0 0;
    color: #002655;
    font-size: 28px;
    line-height: 1;
    padding: 20px;
    position: relative;
    width: 98%; }

.store_locator h2:before { border-color: transparent currentcolor transparent #ffb600;
    border-style: solid none solid solid;
    border-width: 34px 0 34px 25px;
    content: "";
    height: 0;
    left: 100%;
    position: absolute;
    top: -0.5px;
    width: 25px;
}
.animation-parent {
    background: #da0000;
}
.animation-parent > .row {
    padding: 60px 0;
}
.animation-parent li {
    list-style: none;
}
h2.block-title {
    color: #fff;
}
.animation-parent .textwidget{
    margin-bottom: 0;
}
ul.store-list {
    margin-left: 0;
}
ul.store-list li {
    padding-left: 10px;
}
ul.store-list li:before {
    content: ">";
    color: #FFF;
    margin-left: -10px;
    margin-right: 10px;
}
ul.store-list li a {
    color: #FFF;
    display: inline-box;
}
.l-footer {
	border-top: 1px solid #b30505;
    background-color: #da0000 !important;
    padding: 5px 0;
}
.l-footer p {
    opacity: 1;
    color: #fff !important;
}
.footer-contact h3, .footer-contact h4 {
    font-size: 36px;
    margin: 0;
    color: #fff;
    font-weight: 400;
    margin-bottom: 10px;
}
.vc_tta-color-blue.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading {
    background-color: #20417f;
}
.vc_tta-color-blue.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-heading {
    background-color: #ffb600;
}
.vc_tta-color-blue.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-heading h4 {
    font-size: 24px;
}
.vc_tta-color-blue.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-body {
	    background: transparent;
}
.vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab>a {
    background-color: #dee2ea;
    color: #1e3f81;
    font-weight: 700;
    padding: 10px 20px;
}
.vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab.vc_active>a {
    background-color: #d70000;
    color: #fff;
}

.vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-title > a {  color: #fff !important; }

section.store-titlebar1 {
     margin: 0;
    padding-top: 154px;
    position: relative;
}
.woocommerce div.product form.cart .button {
	position: relative;
    background: #d70000;
    opacity: 1;
    padding: 10px;
}
.woocommerce div.product form.cart .button:before {
    content: "" !important;
    position: absolute;
    left: 100%;
    width: 20px;
    content: '';
    top: -0.5px;
    height: 0px;
    border-style: solid;
    border-top: 17px solid transparent;
    border-bottom: 17px solid transparent;
    border-left: 25px solid #d70000;
	border-right: 0;
}
section.store-titlebar h2, .product_title.entry-title {
    background: #ffb600;
    width: 98%;
    position: relative;
	padding: 20px;
	font-size: 28px;
	color: #002655;
	line-height: 1;
    margin-bottom: 25px;
}

section.store-titlebar1 h2, .product_title.entry-title {
    background: #F9AD01;
    width: 98%;
    position: relative;
	padding: 20px;
	font-size: 28px;
	color: #002655;
	line-height: 1;
}

section.store-titlebar h2:before, .product_title.entry-title:before {
    content: "" !important;
    position: absolute;
    left: 100%;
    width: 25px;
    content: '';
    top: -0.5px;
    height: 0px;
    border-style: solid;
    border-top: 34px solid transparent;
    border-bottom: 34px solid transparent;
    border-left: 25px solid #FFB600;
	border-right: 0;
}

section.home_custom_info h3 { color: #fff; }

section.store-titlebar1 h2:before, .product_title.entry-title:before {
    content: "" !important;
    position: absolute;
    left: 100%;
    width: 25px;
    content: '';
    top: -0.5px;
    height: 0px;
    border-style: solid;
    border-top: 34px solid transparent;
    border-bottom: 34px solid transparent;
    border-left: 25px solid #ffb600;
	border-right: 0;
}
.woocommerce div.product .product_title {
    padding: 20px !important;
}
.wpb_single_image .vc_single_image-wrapper, .wpb_single_image .vc_figure {
    width: 100%;
}
.wpb_single_image img.attachment-full {
    height: auto;
    width: 100%;
}
.woocommerce div.product .single-product-img div.images {
    width: 100%;
}
.boxes.small.layout-7 .box-icon i.fa {
    border-radius: 50% !important;
    height: 40px;
    width: 40px;
    font-size: 20px !important;
    line-height: 1;
    padding: 0.5em !important;
}
.boxes.small.layout-7 .box-text-7 h3.box-title-7 {
    margin-top: 0;
    font-weight: 800;
    font-size: 16px;
    line-height: 1.3;
	color: #002655;
}
.testimonial p {
    color: #002655;
}
#secondary .block-image img {
    border-radius: 0;
    width: 100%;
}
.shop-widgets h4.widget-title {
    font-size: 16px;
    background: #ffb700;
    padding: 10px;
    color: #002655;
    font-weight: 700;
    margin-bottom: 25px;
}
.textwidget {
    color: #001f66;
}
.textwidget p { font-size: 12px; }
.single-product .block-image img {
    border-radius: 0;
    width: 100%;
}
table, .label{
	background-color: transparent !important;
}
.woocommerce-tabs.wc-tabs-wrapper {
    MARGIN: 0 !important;
    padding: 20px 15px;
    background: #dee2ea;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
    border-radius: 0;
    background: #001d50;
    color: #fff;
    text-transform: uppercase;
    width: 24%;
    margin-right: 2px !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    color: #002655;
	background: #dee2ea
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    color: #FFF !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a{
    color: #002655 !important
}
.woocommerce ul.products .product {
    border: 0 !important;
}
.woocommerce .products .product-info {
    position: relative !IMPORTANT;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    transform: none !important;
    transition: none !important;
}
.woocommerce ul.products li.product h3 {
    padding: 10px 0 !important;
    text-align: left !important;
    font-size: 16px;
    color: #00397a !important;
    background: transparent !important;
}
.products .product .button {
    padding: 10px 15px !important;
    opacity: 1 !important;
    width: 100% !important;
    position: relative !important;
    right: auto !important;
    display: block;
    height: auto !important;
    font-size: 14px !important;
    font-weight: 700 !important;
    width: 100% !important;
    top: auto !important;
    line-height: 1.2 !IMPORTANT;
    transition: none !important;
    transform: none !important;
    border-radius: 0 !important;
}
.products .product .button:before, .products .product .button:after {
	display: none !important;
}
.woocommerce ul.products .product.type-product.status-publish.has-post-thumbnail:hover,
.woocommerce ul.products .product.type-product.status-publish.has-post-thumbnail:hover a.woocommerce-LoopProduct-link {
    box-shadow: none !important;
    background: transparent !important;
	transition: none !important;
    transform: none !important;
}
.woocommerce ul.products li.product .star-rating {
    display: none !IMPORTANT;
}
.variations td.label {
    display: none;
}
.woocommerce div.product form.cart .variations select {
    max-width: 80%;
    min-width: 75%;
    display: inline-block;
    margin-right: 1em;
    border: 1px solid #ddd;
    background: #ddd;
    background: #fcfcfc;
    background: -moz-linear-gradient(top, #fcfcfc 50%, #e9e9e9 100%);
    background: -webkit-linear-gradient(top, #fcfcfc 50%,#e9e9e9 100%);
    background: linear-gradient(to bottom, #fcfcfc 50%,#e9e9e9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#e9e9e9',GradientType=0 );
    color: #212121;
    -webkit-appearance: menulist !important;
    font-weight: bold;
    font-size: 16px;
    height: 40px;
}
section.arc-desc h3 {
    margin-top: 5px;
    vertical-align: middle;
    MARGIN-BOTTOM: 5PX;
	color: #002655;
	font-size: 18px;
}
.brand-banner {
    margin: 10px 0 25px;
}
.brand-banner img {
    width: 100%;
}
.woocommerce ul.products .product.type-product.status-publish {
    width: 30% !important;
    margin-right: 20px !important;
}
.woocommerce ul.products li.product a img {
    border: 1px solid #023c79;
}
.single-product-summary a.read-more.btn {
    display: inline-block;
    margin-bottom: 45px;
}
.vc_tta-color-grey.vc_tta-style-flat.vc_tta-tabs .vc_tta-panels,
.vc_tta-color-grey.vc_tta-style-flat.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body {
    border-color: transparent  !Important;
    background-color: transparent !Important;
}
.vc_tta-color-grey.vc_tta-style-flat.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body p{
	color: #FFF !important;
}
.locator_title h4 { background-color: #EDA508; }
.vc_tta-panel-heading {
	background-color: #002863 !important;
}
.vc_tta-panel-heading::before {
	border-color: rgba(0, 0, 0, 0) -moz-use-text-color rgba(0, 0, 0, 0) #002863 !important;
}

.vc_tta.vc_general .vc_tta-panel-title > a {
    background: #002863 none repeat scroll 0 0;
}

#1496193284267-707c91be-c662 { background-color: #002863; }

.vc_tta.vc_general .vc_tta-panel { display: block;
    margin-bottom: 18px !important; }

.testimonial-slider .flexslider {
    padding: 0;
    margin: 0 0 60px;
    background: transparent !important;
    border: none !important;
    border-radius: 0 !important;
    -o-box-shadow: none !important;
    box-shadow: none !important;
}
.testimonial-slider .wpb_posts_slider .flex-caption, .testimonial-slider .wpb_posts_slider .nivo-caption {
    background-color: transparent !important;
    color: #1f1f1f !important;
    font-size: 20px !important;
}
h2.section-header {
    font-weight: 300;
    font-family: 'Lato';
}
h2.section-header em {
    font-weight: 700;
}
.flickr_badge_image a, .wpb_gallery .wpb_flexslider .flex-direction-nav a {
    border: none;
}
.flex-direction-nav .flex-prev {
    left: -50px;
}
.flex-direction-nav a {
    width: 60px !important;
    height: 60PX  !important;
    margin: -20px -15px 0  !important;
    opacity: 1  !important;
    color: #FFF !important;
    background: #64666a;
    border-radius: 50%;
    padding: 14px 15PX 13PX 15PX;
}
.form .row .row {
    margin: 0 !important;
}
ul.products li:nth-child(3n+1) {
    clear: both !important;
    float: left !important;
}
.page-header-w-bg select {
    padding: 5px !important;
    line-height: 1;
}
.page-header-w-bg > .row, section.l-footer-columns .row, .vc_column_container > .vc_column-inner,
.store-titlebar .row, #spaces-main > .row, .shop-page-footer .row{
    margin: auto;
	max-width: 82.5rem;
}
.vc_column_container>.vc_column-inner {
   /* padding-left: 3%; */
   /* padding-right: 3%; */
}
.text-label {
	font-size: 14px !important;
}
/**
.vc_col-sm-6.vc_column_container:first-of-type >.vc_column-inner{
    padding-left: 12%;
}
.vc_col-sm-6.vc_column_container:last-of-type >.vc_column-inner{
    padding-right: 12%;
}

.page-header-w-bg .row .row, .top-footer .row, .animation-parent .row, .spaces-main > .row, .body.field > .vc_row {
	width: 95%;
	margin: auto;
}**/
.store-menu {
    display: table;
    margin: 0 auto;
    max-width: 78.2em;
    width: 100%;
}
.store-menu ul {
    float: left;
    list-style: outside none none;
    margin: 0;
    width: 100%;
}
.store-menu ul li {
    float: left;
    margin-bottom: 14px;
    position: relative;
}
.store-menu ul li a {
    background: #022c5e none repeat scroll 0 0;
    color: #ffffff;
    display: inline-block;
    font-size: 15px;
    font-weight: 600;
    margin-right: 3px;
padding: 9px 35px;
    transition: all 0.3s ease 0s;
}
.store-menu ul li a:hover{
    background: #e1081d none repeat scroll 0 0;
    color: #ffffff;
}

.store-menu ul li ul.sub-menu {
    background: rgba(220, 220, 220, 0.8) none repeat scroll 0 0 !important;
    display: none;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 100%;
    z-index: 9999;
}

.store-menu ul li:hover>ul.sub-menu {
    display: block;
}
.store-menu ul li ul.sub-menu li {
    padding: 0 15px;
    width: 100%;
   margin:0;
}

.store-menu ul li ul.sub-menu li a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-bottom: 1px solid #ffffff;
    color: #232323;
    margin: 0;
    padding: 5px 0;
}
.store-menu ul li ul.sub-menu li:hover{
   background: rgba(220, 220, 220, 1) none repeat scroll 0 0;
}

.store-menu ul li ul.sub-menu li ul.sub-menu {
    background: rgba(220, 220, 220, 0.9) none repeat scroll 0 0 !important;
    left: 100%;
    top: 0;
    display:none;
}
.store-menu ul li>ul.sub-menu>li:hover ul.sub-menu {
    display: block;
}

.store-menu ul li ul.sub-menu li ul.sub-menu li{
}

.store-menu ul li ul.sub-menu li ul.sub-menu li:hover{
   background: rgba(220, 220, 220, 1) none repeat scroll 0 0;
}

.menu-overlay .titlebar { padding-top: 300px !important; }

.toggle-btn{
    color: #ffffff;
    cursor: pointer;
    float: right;
    font-size: 24px;
    margin-right: 180px;
    margin-top: -70px;
    position: relative;
    display:none;
}

.toggle-btn i{

}

li#menu-item-15395 a.has-icon, li#menu-item-15468 a.has-icon, li#menu-item-15469 a.has-icon, li#menu-item-15470 a.has-icon, li#menu-item-15471 a.has-icon, li#menu-item-18355 a.has-icon, li#menu-item-15497 a.has-icon { background-image: url(images/store_icon-1.png);
background-size: 60% 55%;
background-repeat: no-repeat;
background-position: center;
font-size: 0px;
padding: 21px 28px; }

@media only screen and (max-width: 1280px){
.top-bar .name h1 {
    left: -1px !important;
}

.store-menu {
   padding:0 20px;
}
}
@media only screen and (min-width: 900px) {
.top-bar .name h1 a {
    min-height: 50px;
}
.social_logo_top {
    display: inline-block;
    float: right;
}
}

@media only screen and (max-width: 900px) {
.toggle-btn{
    margin-right: 80px;
}
}


@media only screen and (max-width: 800px) {
.contact-info span {
    font-size: 14px !important;
    line-height: 24px;
    margin-right: 10px !important;
}
.contact-info, .languages_section.right {
    float: left !important;
}
ul.top-menu li a {
    color: #fff;
    padding: 5px 3px;
    display: inline-block;
}
.top-bar.expanded .title-area {
    background: transparent !important;
}
.top-bar .name, nav.top-bar .name h1 a img {
    height: 60px !important;
}
.vc_tta-panel.vc_active .vc_tta-panel-heading:before, .vc_tta-panel-heading:before {
	border: none !Important;
}
.creative-layout .top-bar .toggle-topbar.menu-icon a {
    text-align: right;
    margin-top: 10px;
}
.categories-filter .large-4.columns {
    display: inline-block;
    width: 33%;
}
.categories-filter .large-4.columns  p{
	margin-bottom: 0;
	    line-height: 1 !IMPORTANT;
}
.categories-filter .large-4.columns  select {
    padding-top: 2px !important;
    height: 15px;
    border: 1px solid #fff !important;
}

.toggle-btn {
    display: block;
    margin-right: 40px;
}
.toggle-btn:hover + .store-menu{
   display:block;
}



.menu-main-menu-container.store-menu{
	display:none;
}

.menu-main-menu-container.store-menu ul li {
    width: 100%;
}
.menu-main-menu-container.store-menu ul li a{

}
.store-menu ul li ul.sub-menu {
    position: relative;
}
.store-menu ul li ul.sub-menu li ul.sub-menu {
    left: 0;
}



}

@media only screen and (max-width: 414px) {
.video_custom_mobile_off { display: none; }
}

@media only screen and (min-width: 414px) {
.video_custom_mobile_on { display: none; }
}